package cl.jtv;

/*
 * ComandoSPR.java
 *
 * Created on 28 de febrero de 2003, 02:01 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoSPR extends Comando {

    /** Creates new ComandoSPR */
    public ComandoSPR(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);
    }    

    public void doIt() {
        
        Maquina maquina = (Maquina)artefacto;         
        maquina.previa.proxima = null;
        maquina.previa = null;
    }
    
}
